::placeholder {
  /* color: black; */
  /* color: red; */
  /* color: grey; */
  color: #4d4d4d;
  font-family: Arial, Helvetica, sans-serif;
  /* font-weight: bold; */
  /* font-weight: lighter; */
  /* font-weight: normal; */
  font-weight: 100;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  /* color: black; */
  color: red;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

::-ms-input-placeholder { /* Microsoft Edge */
  /* color: black; */
  color: red;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.antispam { display:none;}

.max-height-container {
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
}
input[type=text], select {
    width: 98%;
    /* margin: 8px 0; */
    /* display: inline-block; */
    display: block;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
    padding-top: 20px;
    padding-left: 4px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: rgba(248, 248, 248, 0.8);
    box-sizing: border-box;
    font-size: 14px;
}
textarea {
    width: 98%;
    display: block;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
    height: 150px;
    padding: 24px 4px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
//    background-color: #f8f8f8;
    background-color: rgba(248, 248, 248, 0.8);
    font-size: 14px;
    resize: none;
}

.pcode {
    font-family:'Roboto',Arial,Helvetica Neue,sans-serif;font-size:15px;
    font-size:14px;
    font-style:italic;
    font-weight:bold;
    cursor:text;
    color:text;
    padding-left:10px;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 10px darkblue;
    -webkit-animation:colorchange 9s ease infinite alternate;
}

input[type=submit] {
    width: 98%;
    display: block;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
//    background-color: #4CAF50;
//    background-color: rgba(31, 0, 77, 1.0);
    background-color: rgba(71, 0, 179, 0.7);
    color: white;
    font-size: 18px;
    padding: 14px 20px;
    /* margin: 8px 0; */
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover {
//    background-color: #45a049;
    background-color: rgba(71, 0, 179, 1.0);
}
.out-good { 
    color: #fff; 
    padding-left: 20px;
    /* margin-left: 8px; */
}
.out-bad { 
    color: red; 
    padding-left: 20px;
    /* margin-left: 8px; */
}
